upstream devops {
    server web:8000;
}

server {

    listen 80;

    location /static/ {
	alias /code/staticfiles/;
}

    location / {
        proxy_pass http://devops;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }

}
